html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.loader {
    display: none !important;
}

    .loader.is-loading {
        display: flex !important;
        justify-content: center;
    }

.pull-right {
    float: right !important;
}

div.business-hours {
    min-width: 320px;
    min-height: 420px;
}

.business-hours {
    /*background: #222;*/
    padding: 40px 14px;
    margin-top: -15px;
    position: relative;
}

    .business-hours:before {
        content: '';
        width: 23px;
        height: 23px;
        background: #111;
        position: absolute;
        top: 5px;
        left: -12px;
        transform: rotate(-45deg);
        z-index: -1;
    }

    .business-hours .title {
        font-size: 20px;
        color: #BBB;
        text-transform: uppercase;
        padding-left: 5px;
        border-left: 4px solid #ffac0c;
    }

    .business-hours li {
        color: #888;
        line-height: 30px;
        border-bottom: 1px solid #333;
    }

        .business-hours li:last-child {
            border-bottom: none;
        }

    .business-hours .opening-hours li.today {
        color: #ffac0c;
    }

.form-switch-large-25 {
    font-size: 25px;
}

.access-icon {
    font-size: 40px;
    margin-top: 6%;
}

.form-layout-filled {
    min-height: 70vh;
}

.is-huge {
    min-height: 40vh;
}

.mobile-list-item {
    border-radius: 0.8rem !important;
    margin-top: 5px;
    margin-bottom: 5px;
}

.mobile-list-header {
    position: fixed;
    z-index: 11;
    background-color: #f1f5f9;
    min-width: 100%;
    margin-top: 0rem;
    margin-left: -20px;
    padding-left: 20px;
}

.sidebar-nav-wrapper.active {
    z-index: 99999999;
}

.grid-button {
    height: calc(3.5rem + 2px);
    width: 100%;
}

.grid-button-search {
    height: calc(3.5rem + 2px);
    width: 35px;
    position: relative;
    top: -58px;
    background: transparent;
    border: none;
}

.form-search-label {
    left: 33px !important;
}


.grid-search-input {
    padding-left: 40px !important;
}

.is-table-tag {
    font-size: 20px !important;
    margin-left:50px;
}

table h6 {
    cursor: pointer;
}

.nav-item:hover{
    cursor:pointer;
}

#preloader {
    display: none;
}

.htmx-request #preloader {
    display: flex !important;
}

.htmx-request#preloader {
    display: flex !important;
}

.show-password-icon {
    font-size: 36px;
    margin-left: -10px;
    cursor: pointer;
}